from django.urls import path, include
from django.conf import settings
from django.conf.urls.static import static
from wkhtmltopdf.views import PDFTemplateView
from .views import *

app_name = 'matrixhosting'

urlpatterns = [
     path('order/new/', OrderPaymentView.as_view(), name='payment'),
     path('order/confirm/', OrderConfirmationView.as_view(), name='order_confirmation'),
     path('order/success/', OrderSuccessView.as_view(), name='order_success'),
     path('order/invoice/download', InvoiceDownloadView.as_view(), name='invoice_download'),
     path('billing/', PaymentsView.as_view(), name='billing'),
     path('billing/cards', CardsView.as_view(), name='cards'),
     path('instances/', InstancesView.as_view(), name='instances'),
     path('orders/', OrdersView.as_view(), name='orders'),
     path('', IndexView.as_view(), name='index'),
]
